
moodle - Anomalie #928

2.2 mauvaise variable de dico utilisée : envole au lieu de scribe_envole

09/07/2010 03:24 PM - Christophe Deseure

Status: Fermé Start date: 09/07/2010

Priority: Haut Due date:  

Assigned To: Gérald Schwartzmann % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Envole 2.0-4 RC Spent time: 0.33 hour

Distribution:    

Description

Bonjour,

Les templates des fichiers de configuration des applis doivent en principe faire :

si envole 2.0 activé alors prendre nom de domaine "posh_url"

autrement si envole 1.5 activé alors prendre nom de domaine "scribe_envole_url"

sinon prendre l'adresse IP

L'activation d'envole 1.5 correspond à la variable "scribe_envole" valant "oui", mais il semble que certains scripts cherchent une

variable "envole" qui ne semble pas exister...

exemples identifiés :

http://dev-eole.ac-dijon.fr/projects/fluxbb/repository/diff/tmpls/update_creole_fluxbb.sql?rev=e38bdcf1e7097507947379be8ef13adc04

ed88ac&rev_to=9158d71fd1ce275a9a12e4b3b5ddb01a98313816

http://dev-eole.ac-dijon.fr/projects/moodle/repository/revisions/2.2/entry/tmpl/scribe-moodle-config.php

Cela pose donc un problème de configuration pour les scribes ayant activé uniquement envole 1.5**

Associated revisions

Revision 017ddfee - 10/07/2010 06:00 PM - Gérald Schwartzmann

correction de la variable scribe_envole fixes #928

History

#1 - 10/07/2010 05:49 PM - Gérald Schwartzmann

- Subject changed from mauvaise variable de dico utilisée : envole au lieu de scribe_envole to 2.2 mauvaise variable de dico utilisée : envole au lieu

de scribe_envole

- Assigned To set to Gérald Schwartzmann

#2 - 10/07/2010 05:50 PM - Gérald Schwartzmann

- Project changed from Envole to moodle

#3 - 10/07/2010 06:02 PM - Gérald Schwartzmann

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit 017ddfee2a142bc1ae44c9b67ce2b1393476e7eb.

#4 - 12/07/2010 04:25 PM - Gaston TJEBBES

- Target version set to Envole 2.0-4 RC
http://dev-eole.ac-dijon.fr/projects/fluxbb/repository/diff/tmpls/update_creole_fluxbb.sql?rev=e38bdcf1e7097507947379be8ef13adc04ed88ac&rev_to=9158d71fd1ce275a9a12e4b3b5ddb01a98313816
http://dev-eole.ac-dijon.fr/projects/fluxbb/repository/diff/tmpls/update_creole_fluxbb.sql?rev=e38bdcf1e7097507947379be8ef13adc04ed88ac&rev_to=9158d71fd1ce275a9a12e4b3b5ddb01a98313816
http://dev-eole.ac-dijon.fr/projects/moodle/repository/revisions/2.2/entry/tmpl/scribe-moodle-config.php
https://dev-eole.ac-dijon.fr/projects/moodle/repository/revisions/017ddfee2a142bc1ae44c9b67ce2b1393476e7eb


#5 - 01/10/2011 02:34 PM - Gérald Schwartzmann

- Status changed from Résolu to Fermé
